Problems with daily training and usage - [ [ /Bug #1349

Landing flare mode is not reflective of the one in the real aircraft
05/30/2025 04:57 AM - sim tech

Status: (l/Closed Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Hugues Lemire FlightPhase: Landing
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: SoftSystem(FunctionLogic)
Description

Landing flare mode is not reflective of the one in the real aircraft

History

#1 - 06/04/2025 04:54 PM - Zhou Yanan
- Status changed from 100 /Remains to 000 /InProgress

- Assignee changed from Zhou Yanan to sim tech

More detailed information is needed to clarify which aspect has the problem.

#2 - 07/01/2025 02:42 PM - sim tech
- Status changed from (000 /InProgress to [ [l /Closed
